MUTUAL FUND - Bug #7629

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 --> QUS. 30 --> As per the client

document need to change and add column name.
09/13/2023 06:54 PM - Mohd Irfan

Status: Closed Start date: 09/13/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client document need to change and add column name.
See attached screenshot:

clipboard-202309131880-wryeipngg
For reference screenshot:

clipboard-202309131853-vgsiv.png

History

#1 - 09/15/2023 12:58 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:47 PM - Mohd Irfan
- File clipboard-202309181947-dhntr.png added

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue has been fixed

clipboard-202309181947-dhntr.png
clipboard-202309131853-vgsiv.png 105 KB 09/13/2023 Mohd Irfan
